body{
    background-color: black;
}

footer{
    background-color: grey;
    text-align: center;
    height: 150px;
    padding-top: 45px;
    padding-left: 50px;
}

header{
    background-color: black;
    margin:0;
    padding: 0;
    
}

nav{
    background-color: #5B0707;
     
}

.fondo-nav-btn{
    background-color: #5B0707;
    color:white;
}

.horde-logo{
    height: 200;    
}

#for-the-horde{
    color: #610404;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 35;  
    text-align: center;    
}

li{ 
    text-align: center;
}

.no-grande{
    height: 550;
}

.separa-card{
    margin-top: 15px;
    margin-right: 10px;
}

.modal-body{
    text-align: left;
    background-color: #610404;
    color:white;
}

.card{
    background-color: grey;
    color: white;
    margin-left: 5px;
    margin-top: 10px;
}

.fondo-titulo{
    background-color: grey;
    color: white;
}

.card-text{
    font-size: 14px;
    height: 200px;
}

.modal-title{
    color: black;
}

.img-thumbnail{
    margin-top: 50px;
    margin-right: 5px;
    margin-bottom: 50px;
}

.warchiefs, .razas{
    text-align: center;
    color: #610404;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-top: 40px;
}

